<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Div span final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div>Div 1</div>
<div>Div 2</div>

<span>Span 1</span>
<span>Span 2</span>
</body>
</html>